Subject: Re: Bonus !
From: "Steve Bamford" <[email-masked]>
To: "pcholin" <[email-masked]>
Date: Thu, 26 Jul 2001 21:37:46 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: pcholin 
  To: [email-masked] 
  Sent: Thursday, April 13, 2000 9:43 AM
  Subject: Bonus !

   
  Steve, 
   
  Me again !

  As I was looking through my computer files, I found a few pics from a 1 month trip I made to Vietnam in January 1993. At that times, travelling through Vietnam was not as popular as it is now and taking photos of military hardware was not especially welcome by the local authorities :-)

  Unfortunately, most of the -military- color slides I made (about 30), were stolen in 1994 from the French' Air Fan ' magazine's publisher office and I only have a few as a souvenir...
   
  Thus, I am only able to give you 5 scanned Jpegs. You will notice it, quality is rather poor because :
   
              a) they were taken from a long distance with a 75-300mm zoom lens 
              b)the scanning was made using a mat-finish paper copy of the original slides. 
   
  However, I find the subject of interest, mainly because it shows the contrast between the left-over US buildings & wrecks and the Eastern Block equipement. Even I am born on the exact date of the Tet Offensive, January 30th, 1968 (yes, I am 32, well done !) I found very emotional to see all the places where so much people fought and suffered.

  1- Tan Son Nhut Airport : Labeled the busiest aiport in the world in 1968, it was much more quiet 25 years later ! I was astonished to see that most of the original infrastructure was still there, pretty intact. You could notice that the hard revetment is now hosting Russian aircrafts but you could see in a distance the tails of 2 derelict C-130 from the former VNAF, with the rotor head of a CH-47.
   
  2- Da Nang Airport : not the famous USMC "Marble Mountain" shoreline airfield but the former USAF Air Base. I flew from Saigon to Da Nang in the Tu-104 pictured (a former East German "Interflug" domestic airline's aircraft) where I was able to take some pictures of  Mig-21Bis and a very impressive line of derelict Mig-21 (various versions) hidden among the US hardened shelter. On that same airfield, there were also some Kamov KA-29 " Helix " (very seldom at that times) and camouflaged Mil Mi 17s. Aleas, those pics have been stolen, for the personal enjoyement of a fu..... bast... !!!

  You decide :-)

  Pascal